declare_plugin("CharlesdeGaulle by SVKSniper",
{
image     	 = "CDG.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("CDG"),
version		 = "1.5.0",		 
state		 = "installed",
info		 = _("CharlesdeGaulle by SVKSniper"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
mount_vfs_sound_path (current_mod_path ..  "/Sounds")
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/CharlesdeGaulle.lua')
dofile(current_mod_path.."/Aster15.lua")
dofile(current_mod_path.."/Mistral.lua")


plugin_done()